Subject: [MMUSIC] Summary of demultiplexing techniques

From: [email-masked] (Dale R. Worley)
Date: Mon, 25 Feb 2013 17:44:23 -0500 (EST)

I've submitted draft-worley-sdp-bundle-04.  That doesn't address any
critiques either, but it has a section that summarizes demultiplexing
techniques.  Essentially, RFC5764 section 5.1.2, at greater length and
including SCTP.  That discussion is at:
http://tools.ietf.org/html/draft-worley-sdp-bundle-04#section-8
Though it may all be old hat to y'all, I had to work through it to get
up to speed, so I figured I'd document it in the process.

Dale